/* drop down nav style */
.navigation ul ul a { font-size:14px; color:#ccc; }

#wpcf7-f456-p25-o1 .wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
    width: 90%;
}

 div.wpcf7 { background: #eee;  border-radius: 9px;  padding: 20px !important; }
#wpcf7-f456-p25-o1 input, textarea, select {  width: 90%; }
#wpcf7-f456-p25-o1 .wpcf7-form-control.wpcf7-submit {
    width: 94% !important; background:#ff6600; color:#fff; font-weight:bold; padding:10px;
}
.navigation { margin:20px 0 0; }
.navigation > div > ul > li > a { padding-left:10px; padding-right:10px; }
#carousel .slides .desc {  #0b62cc; }
/* header widget area */
#header .widget_search { margin:0px !important; }

/* hide top bar */
.top-line { display:none; }
#header {  padding: 25px 0 0; }
.img-shadow {  box-shadow: none; }

.page-id-9 .icon {
    box-shadow: 0 1px 5px 1px #8bbaf4;
    float: left;
    margin: 0 15px 5px 0;
}
.img-shadow::after { box-shadow: 0 1px 15px 1px #8bbaf4 inset; }


ul.type-1 > li {
    background-position: 3px 6px;
}
ul.type-1 li {
    background-image: url("http://cleansoft.com.au/wp-content/uploads/2015/04/green.png");
}

/* hide caption nivo slider */
.nivoSlider .nivo-caption { display:none !important; }

/* testimonial plugin */
.hms-testimonial-container {
    background: none repeat scroll 0 0 #eee;
    border-bottom: 1px solid;
    border-radius: 10px;
    margin-bottom: 10px;
    padding: 20px;
}

.hms-testimonial-group .author {
    font-size: 20px;
    font-weight: 700;
}


.hms-testimonial-group  .testimonial {
    font-size: 21px;
    font-style: italic;
}


.not-ie input, .not-ie textarea, .not-ie select {
    margin-bottom: 15px;
    margin-left: 10px;
    padding: 10px;
    transition: all 0.25s linear 0s;
    width: 300px;
}
.hms-testimonials-form textarea { width:300px !Important; }
.hms-testimonials-submit input { width:320px !Important; background:#ff6600; color:#fff; font-weight:bold; }

.homeimg {
box-shadow: 0 1px 15px 1px #8bbaf4;
}


